Support » Theme: Customizr » Link to the latest stable version and how to revert back to it

  • Resolved DBJ

    (@dbj)


    We can not even go to https://jasnamark.rocks/wp-admin/ and we have this warning on top of the page etc …

    Obviously we need to back to the latest stable Customizr. Can we please have the direct link to it ?

    Only escape route I can think of (for dashboard) is to use wordpress.com … Right now I am over there and I am able to do some limited admin …

    Please advise

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi there,
    this is the latest stable:
    https://downloads.wordpress.org/theme/customizr.3.5.17.zip

    Other releases can be find either replacing the number 17 above with 16,15 etc, or here
    https://github.com/presscustomizr/customizr/releases

    Hope this helps.

    What’s “this warning” warning you’re talking about?
    Are you running a child-theme?

    A warning is the same issue as explained in this ticket. Specifically:

    Warning: array_merge(): Argument #1 is not an array in /home/socialme/public_html/wp-content/themes/customizr/core/init-base.php on line 694

    That was produced by .16 which was also “the latest stable”. Let’s hope the .17 will be really stable 🙂

    We also could not login to jasnamark.rocks/wp-admin too so SiteGround tech support helped us and installed the .17 and all seems fine now.

    We are using the child theme (of course) which was made by your plugin.

    Thanks …

    • This reply was modified 2 years, 5 months ago by DBJ.
    • This reply was modified 2 years, 5 months ago by DBJ. Reason: added exact warning message
    • This reply was modified 2 years, 5 months ago by DBJ. Reason: code formating applied

    Resolved

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Link to the latest stable version and how to revert back to it’ is closed to new replies.